<?php


$user_status="";
if($Sess_UserId=='')
{
$user_status="<a href='$SITE_WWW_ROOT/index.php' class='topnav'>
Login
</a>";
}
else
{
$user_status="<a href='$SITE_WWW_ROOT/logoff.php' class='topnav'>
Logout
</a>";

}
$query="SELECT * FROM templates WHERE tpl_description='Member Area'";
$retval=mysql_query($query,$link) or die(mysql_error());
$template = mysql_fetch_object($retval);

$sess_id="PHPSESSID=".session_id(); if (get_magic_quotes_gpc()==0) $template->tpl_header=addslashes($template->tpl_header); 
eval("\$template->tpl_header=\"$template->tpl_header\";");
 print(stripslashes($template->tpl_header));
?>
